Bug 427016 - New monitor; Hyundai W240D
New monitor; Hyundai W240D
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-29 20:09 EST by Michael De La Rue
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-07 22:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for MonitorsDB which adds Hyundai W270D (882 bytes, patch)
2007-12-29 20:09 EST, Michael De La Rue
no flags Details | Diff

  None (edit)
Description Michael De La Rue 2007-12-29 20:09:51 EST
Description of problem:
No data is included in the hwdat MonitorDB for the Hyundai W240D

Version-Release number of selected component (if applicable):

Actual results:
hwdat doesn't know this monitor.

Expected results:
hwdat should record almost all monitors

Additional info:
Line should probably look like this.
Hyundai Electronics Industries Co., Ltd.; Hyundai W240D; heiW240D; 31.0-83.0;
59.9-60.1; 1

See also bug #427012
Comment 1 Michael De La Rue 2007-12-29 20:09:51 EST
Created attachment 290539 [details]
patch for MonitorsDB which adds Hyundai W270D
Comment 2 Michael De La Rue 2007-12-30 04:00:58 EST
Hmm; I realised I'm not sure where I should be getting the third field from; I
see a line like

(II) RADEON(0): Manufacturer: HIT  Model: 7d03  Serial#: 20070723

I also see that the company name has changed


and should be "Hyundai ImageQuest Co., Ltd."
Comment 3 Karsten Hopp 2008-04-01 08:27:36 EDT
Do you have the *.inf file for your monitor ? Please attach it...
Comment 4 Karsten Hopp 2008-04-29 05:42:08 EDT
ping ?
Comment 5 Bug Zapper 2008-05-14 00:15:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 Brennan Ashton 2008-06-07 22:48:20 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.